#1083
 Pontus
Keymaster

Thank you,

The links have been updated in the tutorial.
Glad you found out that board firmware version 1.20.1 works! Its unclear to us if and why the CoAP library would cause core dups in newer versions. It is also correct that the CoAP library was introduced later, so any board firmware version before 1.20.1 will not work with our CoAP example.

-Pontus

© 2021 Telenor Start IoT
 

Log in with your credentials

Forgot your details?